Margie Sudre # Débats - Mardi 5 juillet 2005 - Fonds structurels
  Margie Sudre (PPE-DE
). 
 - Monsieur le Président, Madame, Messieurs les Commissaires, mes chers collègues, l’élargissement a conduit à l’accroissement de l’écart de développement économique et social entre les régions de l’Union. La politique de cohésion, valeur ajoutée incontestable pour l’ensemble des territoires européens, doit demeurer plus que jamais l’instrument de la solidarité européenne, visant à réduire les disparités régionales. Je partage l’opposition des rapporteurs à toute modification de l’architecture d’ensemble de cette réforme, à toute renationalisation de la politique régionale ou à toute coupe drastique dans les dépenses communautaires. La proposition visant à infliger des sanctions financières aux entreprises qui, ayant reçu des fonds européens, décident de délocaliser leurs activités est aujourd’hui devenue indispensable.
Par ailleurs, je remercie mes collègues de la commission du développement régional pour le soutien ardent qu’ils ont apporté au Fonds spécial de 1 milliard 100 millions d’euros en faveur des régions ultrapériphériques ainsi qu’à la possibilité d’étendre exceptionnellement le champ d’intervention du FEDER afin de financer l’aide au fonctionnement dans ces régions pour compenser, dans ces deux cas, les surcoûts liés à l’ultrapériphérie.
En outre, je demande la pleine concrétisation de l’exigence contenue à l’article 299, paragraphe 2, du traité prévoyant un traitement spécifique pour les RUP, garantissant leurs accès aux Fonds structurels, notamment pour celles d’entre elles dont le PIB dépasse déjà 75 % de la moyenne communautaire.
Concernant le Fonds européen pour la pêche, je suis heureuse de constater qu’un équilibre réel entre les préoccupations environnementales et les considérations socio-économiques a été atteint. La commission de la pêche a accepté ma proposition visant à permettre le financement, par le Fonds européen pour la pêche, des aides publiques destinées au renouvellement et à la modernisation de la flotte dans les régions ultrapériphériques.
En effet, dans la plupart des RUP, l’activité de pêche est très récente et les ressources halieutiques sont encore riches. Il serait impensable et contre-productif d’empêcher ce genre d’aide. Je regrette toutefois que ma demande de maintien des aides publiques à la transformation pour les RUP, au taux actuel de 75 %, et non de 50 % comme c’est proposé, n’ait pas été retenue. Puisse le Conseil suivre la voie ouverte par le Parlement européen concernant cette réforme décisive et urgente pour tant de régions européennes. 
